man(1)

NAME
linotp-restore - restore a backup that was made with linotp-backup

SYNOPSIS
linotp-restore <sql-dump-file> <encKey-File>

DESCRIPTION
This tool can restore a previous made backup. You need to pass the SQL Dumpfile and the encryptoin key.

COMMON OPTIONS

<sql-dump-file>
    The MySQL dump.

<encKey-File>
    The encryption key file.

INTERNET SOURCES
http://www.linotp.org, http://www.lsexperts.de

SEE ALSO
linotpadm (1), linotp-backup (1)

BUGS
No known bugs.

AUTHOR
LSE Leading Security Experts GmbH <linotp@lsexperts.de>